Import Debian version 4.11.1

parrot-interface (4.11.1) rolling; urgency=medium
.
  [ Nong Hoang Tu ]
  * Remove redshift
  * Fix wrong name of fonts-cantarell
  * Add mugshot, the profile manager for whisker's menu of xfce4
  * Update deb standard to 4.5.1
  * Change section to metapackages (fix warn msg)
  * Add menulibre (application editor) for xfce
.
  [ Lorenzo "Palinuro" Faletra ]
  * Bump new package version.
0 jobs for debian/4.11.1
latest yaml invalid error

Found errors in your .gitlab-ci.yml:

  • Undefined error (01F1BFV7YT6ERB6X4VJK51TVSH)
You can also test your .gitlab-ci.yml in CI Lint